$(function(){
   console.log("CONTACT")
   var $loginTopBtn =  $(".loginBox_TopBar").find("li > a");
   var nowIdx = 0;


   $(document).ready(function(){
       $loginTopBtn.eq(nowIdx).addClass("on").siblings().removeClass("on");
       $loginTopBtn.parent().eq(nowIdx).addClass("on").siblings().removeClass("on");
       $(".loginBox_BotBar > div").hide().eq(nowIdx).show();
   })//end of winjdow load

   $loginTopBtn.on("click", function(){
      nowIdx = $loginTopBtn.index($(this));
      console.log("nowIdx", nowIdx)

     $loginTopBtn.eq(nowIdx).addClass("on").parent().siblings().children().removeClass("on");
     $loginTopBtn.parent().eq(nowIdx).addClass("on").siblings().removeClass("on");

     $(".loginBox_BotBar > div").eq(nowIdx).show().siblings().hide();



   })//end of TopBar > li > a click event
})//end of fun
